## McdChannelHandler McdChannelHandler — Channel handler class corresponding to each .chandler file |

## Stability Level

Unstable, unless otherwise indicated

## Synopsis

    #include <mcd-chan-handler.h>

    GHashTable*         mcd_get_channel_handlers            (void);

## Description

FIXME

## Details

### mcd_get_channel_handlers ()

    GHashTable*         mcd_get_channel_handlers            (void);

Returns : |